import {requestInstance} from "@/service";

export function getSafeCheckHomeT(params) {
  return requestInstance({
   url:'/ptjkInterface/selectPtjkAduitMiddlePageList',
   data:{
    ...params
   }
  })
}
